Subject: Re: Data Task
From: Pritish Nandi <[email-masked]>
To: Anush Saxena <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Thu, 31 Oct 2019 22:59:38 -0700 (MST)

Hi Anush, 

Thank you for the data. 

I need to know how did you come to the conclusion the customer has stable connection as it is incorrect. I need the proof. 

All download needs to be checked since Kibana data is available that is April 2019. So last 90 days is no good. Can you check again and let me know? 

Rest of the data is good. 

Regards, 
Pritish 

From: "Anush Saxena" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Thursday, 31 October, 2019 20:05:45 
Subject: Re: Data Task 

Hi Sir, 

Below is the information I was able to get in Kibana for the following account [ mailto:[email-masked] | [email-masked] ] 

1. Playback disconnection with time and class names for last 7 days. 
- No disconnection in past 7 days 

2. Online status and report is the internet is stable 
-Stable Connection from past 7 days 

3. How many pauses and when with time and class details. 
- 1 pause event on Nov 1, 2019. BODYPUMP 104 at 16:30 IST from last 30 days 

4. Any corrupt downloads for the club. 
- No corrupt download from past 90 days 

Thanks & Regards 
Anush 

From: "Pritish Nandi" <[email-masked]> 
To: "Anush Saxena" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "avganova, mushtari" <[email-masked]>, "Bharat Sharma" <[email-masked]>, "Mridu Bhatnagar" <[email-masked]>, "Olesia Dhas" <[email-masked]>, "tasuku yamamoto" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Thursday, 31 October, 2019 16:10:30 
Subject: Data Task 

Hi All, 

Please pull out the below mentioned data and share with me. This needs to be done by everybody individually. I need this data by tomorrow. Please send me individual email with the data file. 

[ mailto:[email-masked] | [email-masked] ] 

I need, 

1. Playback disconnection with time and class names for last 7 days. 
2. Online status and report is the internet is stable 
3. How many pauses and when with time and class details. 
4. Any corrupt downloads for the club. 

Regards, 
Pritish Nandi